Subject: Re: [lojban] figurative painting & anti-zi'o (was: RE: Re: I like chocolate

From: John Cowan <[email-masked]>
Date: Wed, 18 Sep 2002 17:36:50 -0400 (EDT)

And Rosta scripsit:

> I don't see the error in describing Rothko or Kandinsky as
> nonrepresentational. Their works may evoke, but they don't represent.

They don't represent *iconically*, but I think they still represent, though
I grant that it would be hard to say just what they represent. (I was an
English major, but it would be hard to say of just what regiment.)

-- 
John Cowan http://www.ccil.org/~cowan [email-masked]
Please leave your values | Check your assumptions. In fact,
at the front desk. | check your assumptions at the door.
--sign in Paris hotel | --Miles Vorkosigan